EDIT - task #8863

Create full documentation on multilingual setup of the Data Portal
02/25/2020 03:19 PM - Andreas Kohlbecker

Status: In Progress Start date: 04/27/2022
Priority: Highest Due date: 04/29/2022
Assignee: Katja Luther % Done: 20%
Category: documentation Estimated time: 0:00 hour
Target version: Update Documentation

Severity: normal

Description

The documentation can be based on the information found in #5911, CdmDataportalMultilingual, ...

Related issues:

Related to EDIT - task #2091: Improve DataPortal documentation Feedback 04/01/2022 04/19/2022
Related to EDIT - task #9991: Move content for users and admins from site.xml... New 05/12/2022 05/29/2022
Related to EDIT - feature request #5913: enable required i18n modules by default New

Related to EDIT - feature request #5914: provide drupal installation profile ... New

Related to EDIT - bug #10045: Open issues when updating portal translations New 04/27/2022 04/29/2022
Related to EDIT - task #3482: Dataportal administration documentation New

Follows (2 days) EDIT - task #10010: Install Spanish for Mexico Eflora datapo... Closed 04/05/2022 04/08/2022
History

#1 - 02/25/2020 03:20 PM - Andreas Kohlbecker

- Description updated

#2 - 02/22/2022 07:30 PM - Andreas Miiller

- Project changed from EDIT Platform Etablierung to EDIT

- Category changed from Documentation to documentation

- Assignee changed from Andreas Kohlbecker to Andreas Mliller
- Target version set to Update Documentation

- Severity set to normal

#3 - 03/11/2022 03:37 PM - Andreas Miiller

- Due date set to 03/31/2022

- Assignee changed from Andreas Muiller to Katja Luther

- Priority changed from New to Priority14

- Target version changed from Update Documentation to Release 5.31

- Start date set to 03/14/2022

Please decide if this can be done in current or next milestone

#4 - 03/16/2022 10:19 AM - Andreas Miiller
- Related to task #2091: Improve DataPortal documentation added

#5 - 03/16/2022 10:34 AM - Andreas Miiller

WGB: We can test-drive this with the setup of the Flora de México portal — | just received bi-lingual texts for the portal.

#6 - 03/16/2022 10:37 AM - Andreas Miiller
- Due date changed from 03/31/2022 to 03/25/2022
- Start date changed from 03/14/2022 to 03/16/2022
https://dev.e-taxonomy.eu/redmine/issues/5911
https://dev.e-taxonomy.eu/redmine/projects/edit/wiki/CdmDataportalMultilingual

As we have a concrete example now we should try to work on this during the next week.

#7 - 03/16/2022 10:37 AM - Andreas Miiller
- Priority changed from Priority14 to Highest

#8 - 03/18/2022 02:23 PM - Andreas Miiller

- Related to task #9991: Move content for users and admins from site.xml's to cybertaxonomy.org/drupal added

#9 - 03/31/2022 11:22 AM - Andreas Mdiller

- Related to feature request #5913: enable required i18n modules by default added

- Related to feature request #5914: provide drupal installation profile for multilingual sites added

#10 - 03/31/2022 11:24 AM - Andreas Miiller
- Related to task #10010: Install Spanish for Mexico Eflora dataportal added

#11 - 03/31/2022 11:29 AM - Andreas Miiller
- Due date deleted (03/25/2022)
- Target version changed from Release 5.31 to Release 5.32

- Start date deleted (03/16/2022)

#12 - 03/31/2022 11:29 AM - Andreas Miiller
- Related to deleted (task #10010: Install Spanish for Mexico Eflora dataportal)

#13 - 03/31/2022 11:29 AM - Andreas Miiller
- Follows task #10010: Install Spanish for Mexico Eflora dataportal added

#14 - 03/31/2022 11:30 AM - Andreas Miiller
- Follows deleted (task #10010: Install Spanish for Mexico Eflora dataportal)

#15 - 03/31/2022 11:30 AM - Andreas Miiller
- Follows task #10010: Install Spanish for Mexico Eflora dataportal added

#16 - 03/31/2022 11:30 AM - Andreas Miiller
- Due date set to 04/13/2022
- Start date set to 04/13/2022

#17 - 04/07/2022 03:25 PM - Katja Luther
- % Done changed from 0 to 40

#18 - 04/27/2022 12:14 PM - Andreas Miiller
- Related to bug #10045: Open issues when updating portal translations added

#19 - 04/27/2022 12:15 PM - Andreas Miiller

- Status changed from New to In Progress

#20 - 04/27/2022 12:15 PM - Andreas Miiller
- Due date changed from 04/13/2022 to 04/29/2022
- Start date changed from 04/13/2022 to 04/27/2022

#21 - 04/27/2022 12:18 PM - Andreas Miiller

- Related to task #3482: Dataportal administration documentation added

#22 - 05/11/2022 11:34 AM - Andreas Miiller
- Target version changed from Release 5.32 to Update Documentation

- % Done changed from 40 to 20
Within 5.32 the documentation at CdmDataportalMultilingual has been updated as far as needed for the flora mexico portal (mono-lingual Spanisch
data portal).

The remaining task to create a user documentation (markdown, pdf, ...) and the documentation for full multi-language support will be handled later.
Open issues handled in #10045.
